.title-small {
    font-size: 2.4rem;
    line-height: 2.8rem;
    letter-spacing: 0.2rem;
    margin-bottom: 0;
}

.title-w-line {
    display: table;
    width: 100%;
}

.title-w-line>span {
    display: table-cell;
    width: 50%;
    border-bottom: 1px solid;
    border-color: inherit;
}

.title-w-line>.title-small {
    white-space: nowrap;
}

.list-row {
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.item-col {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.section-partner .title-small {
    text-align: center;
}

.section-partner .partner-wrapper {
    display: inline-block;
}

.partner-images {
    margin: -1rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.partner-image {
    height: 9.4rem;
    padding: 1rem;
}
.section-partner .container{max-width: 165rem;}
.partner-images div:last-child .partner-image {max-width: 160px; height: 59px;margin-top: 7px;}
.section-footer .footer-form .form-style-1 span .input { padding-left: 29px;}
.section .section-footer .footer-form .form-style-1 span .input.fullname{background: url(../images/ico-user.svg) left center no-repeat !important; background-size: 19px !important;}
.section .section-footer .footer-form .form-style-1 span .input.email-f{background: url(../images/ico-email.svg) left center no-repeat !important; background-size: 19px !important;}
.section .section-footer .footer-form .form-style-1 span .input.hotline-f{background: url(../images/ico-hotline.svg) left center no-repeat !important; background-size: 19px !important;}
.section .section-footer .footer-form .form-style-1 span .input.address-f{background: url(../images/ico-map.svg) left center no-repeat !important; background-size: 19px !important;}
.section-footer .footer-form .form-style-1 span .input.wpcf7-textarea{height: 80px;}
.content-f div,.content-f p{max-width: 100%;width: 100%;}

















@media (max-width: 1199px) {
    .title-small {
        font-size: 2rem;
        line-height: 2.4rem;
        letter-spacing: 0;
    }

    .partner-image {
        height: 6.5rem;
    }
}

@media (max-width: 991px) {
    .title-small {
        font-size: 1.8rem;
        line-height: 2rem;
    }
}

@media (max-width: 767px) {
    .title-small {
        font-size: 1.6rem;
        line-height: 1.8rem;
    }

    .partner-images {
        margin: -0.6rem;
    }

    .partner-image {
        height: 4rem;
        padding: 0.6rem;
    }
}

.section-single-banner:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #0c2f51;
    opacity: 0.4;
}

.section-scale {
    background-color: #e2e3e4;
}

.section-scale:before {
    position: absolute;
    content: "";
    width: 40%;
    top: 0;
    right: 0;
    bottom: 0;
    background: #0d2f51;
    transition: all ease 0.8s;
}

.section-scale .container-right,
.section-scale .main-title {
    color: #fff;
    font-weight: 400;
}

.section-scale .scale-image {
    padding-right: 5rem;
}
.section-scale .scale-image img{
    width: 100%;
    height: auto;
}

.section-scale ul {
    padding-left: 20px;
    margin-top: -3px;
    margin-bottom: -3px;
}

.section-scale ul li {
    padding-top: 3px;
    padding-bottom: 3px;
}

.section-scale ul ul {
    list-style: none;
    margin-top: 3px;
    padding-left: 0;
}

.section-scale ul ul>li:before {
    content: "";
    width: 5px;
    height: 5px;
    display: inline-block;
    background-color: #fff;
    transform: rotate(45deg);
    margin-right: 10px;
}

@media (max-width: 1199px) {
    .section-scale .container-right {
        margin-left: calc(50vw - 93rem / 2);
    }
}

@media (max-width: 991px) {
    .section-scale:before {
        width: 100%;
    }

    .section-scale .container-right {
        padding-left: 1.5rem;
        margin-left: calc(50vw - 69rem / 2);
    }

    .section-scale .scale-image {
        padding-right: 0px;
    }

    .section-scale .description {
        margin-bottom: 30px;
    }
}

@media (max-width: 768px) {
    .section-scale .container-right {
        margin-left: calc(50vw - 51rem / 2);
    }
}

@media (max-width: 575px) {
    .section-scale .container-right {
        margin-left: 0;
    }
}

.image-background {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    pointer-events: none;
}

.image-background .img-bg {
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    object-position: center;
}

.section-style .main-title {
    font-weight: 400;
}

.section-location-video:before {
    position: absolute;
    content: "";
    width: 23%;
    top: 0;
    bottom: 0;
    left: 0;
    background: #0d2f51;
    transition: all ease 0.8s;
}

.section-location-video .title-small {
    color: #0d2f51;
    font-weight: 700;
}

.section-location-video .description {
    color: #0d2f51;
}

.section-location-video .img-container {
    position: relative;
    padding-top: 70%;
    width: 100%;
    overflow: hidden;
}

.section-location-video .img-container .img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    transition: 0.6s all ease;
}

.section-location-video .img-container:hover .img {
    transform: translate(-50%, -50%) scale(1.1);
    transition: 0.6s all ease;
}

@media screen and (max-width: 1199px) {
    .section-location-video:before {
        width: 13%;
    }
}

@media (max-width: 991px) {
    .section-location-video:before {
        display: none;
    }
    .section-style {
        display: flex;
        flex-direction: column-reverse;
    }
    .section-style .image-background {
        position: static;
    }
}

.image-ratio {
    width: 100%;
    display: block;
    padding-top: 66.6%;
    position: relative;
    overflow: hidden;
}

.image-ratio>img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transform: translate(-50%, -50%);
}

.section-utilities-gallery .overview-slider-container .footer-slider {
    padding-right: 3rem;
}

.section-utilities-gallery:before {
    position: absolute;
    content: "";
    width: calc(50% - 61.3rem);
    top: 0;
    right: 0;
    bottom: 0;
    background: #0d2f51;
    transition: all ease 0.8s;
    z-index: -1;
}

.section-utilities-gallery .image-ratio {
    padding-top: 54%;
}

@media (max-width: 1199px) {
    .section-utilities-gallery:before {
        width: calc(50% - 40.7rem);
    }

    .section-utilities-gallery .overview-slider-container .footer-slider {
        padding-right: 0;
    }
}

@media (max-width: 991px) {
    .section-utilities-gallery:before {
        width: calc(50% - 29.4rem);
    }
    .section-partner .container {
	    max-width: 69rem;
	}
}

@media (max-width: 768px) {
    .section-utilities-gallery:before {
        width: calc(50% - 20.4rem);
    }
    .section-partner .container {
	    max-width: 165rem;
	}
		.partner-images div:last-child .partner-image {
		    max-width: 100%;
		    height: 4rem;
		    margin-top: 0px;
		}
}

@media (max-width: 575px) {
    .section-utilities-gallery:before {
        width: 5rem;
    }
}

.section-gallery-video .image-ratio {
    padding-top: 52%;
}


.section-title{
    line-height: 1.2;
}
.section-title.text-white,
.main-title.text-white{
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
    background: transparent;
    color: #fff;
    text-shadow: none;
}
.section-title em{
    text-transform: none;
    font-weight: 400;
    font-size: 1em;
    vertical-align: text-top;
    font-family: "NVN-MOTHERLAND-SIGNATURE";
}
.section-title small{
    font-size: 0.625em;
}
.section-title strong{
    font-size: 2.375em;

}
.section-banner-style-2 .section-about_custom__content{
    position: absolute;
    pointer-events: none;
    left: 5rem;
    bottom: 5rem;
    width: 40%;
    color: #fff;
}
.section-banner-style-2 .section-title{
    display: inline-block;
}
.section-banner-style-2 .section-title em{

}
.section-overview-with-items{
    background-size: cover;
}
.section-overview-with-items .section-title{
    display: inline-block;
    margin-right: auto;
    padding-right: 12rem;
}
.section-overview-with-items .section-title em{
    /*margin-right: -3em;*/
}
.section-overview-with-items .section-overview-with-items_content{
    height: 100%;
    padding: 25rem 5rem 5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}
.section-overview-with-items .section-overview-with-items_content:before{
    content: '';
    position: absolute;
    pointer-events: none;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(180deg, rgba(0, 11, 27, 0) 0%, #000B1B 85.58%);

}
.section-overview-with-items .section-overview-with-items_content  .items-wrapper{
    color: #fff;
}
.section-overview-with-items .section-overview-with-items_content .item .title strong{
    font-size: 1.3em;
}

.section-scale_layout1{background-size: cover; background-position: center center;}
.section-scale_layout1:before{display: none;}
.section-scale_layout1 .items-wrapper{
    column-count: 2;
    column-gap: 2rem;
}
.section-scale_layout1 .items-wrapper .item .title{
    background: linear-gradient(90deg, #041E38 0%, rgba(28, 50, 78, 0) 100%);
    border-radius: 1.5rem 0px 0px 1.5rem;
    padding: 0.5rem 1.2rem;
    display: flex;
    gap: 0.5rem;
    align-items: center;
    font-weight: 200;
}
.section-scale_layout1 .items-wrapper .item{
    margin-bottom: 2.5rem;
    color: #fff;
    font-weight: 300;
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
}
.section-scale_layout1 .item .conten ul{
    padding-left: 1rem;
}
.section-scale_layout1 .items-wrapper .item .title img{
    width: 1.5rem;
    height: 1.5rem;
    object-fit: cover;
}
.section-scale_layout1 .items-wrapper .item .content strong{
    font-size: 4rem;
    font-family: "BROLIMO-Regular";
    font-weight: 700;
     line-height: 1.2;
}
.section-scale_layout1 .items-wrapper .item .content strong.d-flex{
    display: inline-flex !important;
    align-items: flex-start;
    gap: 0.75rem;
    margin-bottom: 0.5em;

}
.section-scale_layout1 .items-wrapper .item .content sub{
    line-height: 1.2;
    bottom: auto;
    font-size: 50%;
    transform: translateY(1em);
}
.section-scale_layout1 .items-wrapper .item .content sup{
    font-size: 50%;
    top: auto;
    line-height: 1.2;

}
.section-scale_layout1 .items-wrapper .item .content li{padding: 0; margin-bottom: 0.5rem;}
.setion-location-layout1 .content{
    width: 60rem;
}
.location-layout1-items .item{
    padding: 0.6rem 0 0.6rem 0.9rem;
    background: linear-gradient(90deg, #2684AC 0%, rgba(20, 74, 108, 0) 100%);
    color: #fff;
    border-radius: 2rem 0 0 2rem;
    height: 100%;
}
.location-layout1-items .item p{
    margin-bottom: 0.5rem;
}
.location-layout1-items .item ul{
    padding-left: 1em;
    margin-bottom: 1rem;
}
.location-layout1-items .item strong{
    font-size: 25px;
    font-family: "BROLIMO-Regular";
}

.section-location.setion-location-layout1 .master-plan-container .map{
    margin-left: 0;
}
.section-location.setion-location-layout1 .master-plan-container .road-line{
    left: 0;
    right: auto;
    height: 100%;
    width: auto;
}
.section-location.setion-location-layout1 .master-plan-container .pin{
    width: 9%;
    right: auto;
    left: 35.2%;
    bottom: 47%;
}
.section-location.setion-location-layout1 .map-bg{
    pointer-events: none;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 40vw;
}

.section-partner .partner-block .partner-logo__block{
    max-width: 100%;
    margin: 0 3rem 2rem;
}
.partner-block .partner-logo__block-image .partner-logo__box>img{
    object-fit: contain;
}

.gallery-slider-layout1 .img-container{
    border-radius: 1rem;
}
.gallery-slider-layout1 .img-container img{
    width: 100%;
    aspect-ratio: 16/10;
    object-fit: cover;
}

.section-utility .map-utilities .map-container>img{
    object-fit: contain;
}
section.section.swiper-slide.h-100.overflow-hidden{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .main-title{
        font-size: 2.9rem !important;
    }
}
@media screen and (max-width: 1199px) {
    .section-overview-with-items .section-overview-with-items_content{
            padding: 12rem 5rem 5rem;
    }
    .section-overview-with-items .section-title em{
        margin-right: -1em;
    }
    .section-overview-with-items .item .title{
        font-size: 2rem;
    }
    .section-scale_layout1{

    }
    .section-scale_layout1 .items-wrapper .item .content strong{
        font-size: 2.25rem;
    }
    .section-scale_layout1 .items-wrapper .item .title{
        font-size: 1.5rem;
    }
    .setion-location-layout1 .content{
        width: 35rem;
    }

}
@media screen and (max-width: 991px) {
    .section-style .style_modefy{
        color: #fff;
    }
    .section-location:before{
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 50%;
        background: linear-gradient(0deg, rgba(0, 11, 27, 0) 0%, #000B1B 85.58%);
    }
    .section-location .content-wrapper{
        position: relative;
    }

    body .section-master-plan .slide-room .master-plan-container {
        padding: 2rem 1.5rem;
    }

    .section-banner-style-2{
        min-height: calc(100vw * 3 / 4);
    }
    .section-scale_layout1,
    .section-overview-with-items{
        background: #0c2f52 !important;
    }
    .section-scale_layout1 .section-image{overflow: hidden;}
    .section-scale_layout1 .section-image img{
        margin-right: -50%;
        width: 150%;
        max-width: none;
    }
    .section-overview-with-items .item{margin: 1.5rem 0;}
    .section-overview-with-items .section-title{
        position: absolute;
        padding: 4rem 2rem;
    }
    .section-overview-with-items .section-overview-with-items_content{
        padding: 0;
    }
    .section-overview-with-items .section-overview-with-items_content .items-wrapper{
        padding: 2rem 0;
    }

    .section-location.setion-location-layout1{
        height: auto !important;
    }
    .setion-location-layout1 .content{
        width: 100%;
    }

    .section-location.setion-location-layout1 .master-plan-container .map{
        width: 130%;
    }

}
@media screen and (max-width: 767px) {
    .section-location-video .item-blog .title{
        color: #fff;
    }
}

@media screen and (max-width: 575px) {
    .section-overview-with-items .section-title{
        padding: 1rem 1rem;
    }
    .section-banner-style-2 .section-title,
    .section-overview-with-items .section-title{
        font-size: 2rem;
    }


    .section-title{

    }
    .section-banner-style-2 .section-about_custom__content{left: 1.5rem;bottom:2.5rem;}
}

